gjfvip123
2018-04-09 06:42
采纳率: 0%
浏览 1.4k
已采纳

selenium 初学 在Linux环境中搭建时遇到的一些问题

使用版本ubantu16.04
python:2.7(系统自带)
我想使用系统自带的浏览器Firefox,遇到以下错误:
图片说明

我是否需要下载geckodriver?下载后放到哪里?是否需要在配置文件/etc/profile中设置环境变量?

  • 写回答
  • 好问题 提建议
  • 追加酬金
  • 关注问题
  • 邀请回答

2条回答 默认 最新

  • panda1079 2018-04-10 03:12
    最佳回答

    你没有安装插件,无法调用到插件

    评论
    解决 无用
    打赏 举报
查看更多回答(1条)

相关推荐 更多相似问题